Weak Security on IOS for Deco M5 system

This thread has been locked for further replies. You can start a new thread to share your ideas or ask questions.

Weak Security on IOS for Deco M5 system

This thread has been locked for further replies. You can start a new thread to share your ideas or ask questions.
Weak Security on IOS for Deco M5 system
Weak Security on IOS for Deco M5 system
2023-01-16 12:41:37
Model: Deco M5  
Hardware Version:
Firmware Version: 1.2.12

I was reading an entry on the forum that matched my issue and the rep from TP-Link stated that the Deco M5 should be at a 1.5 firmware, mine is at 1.2.12 and says in the app that it is currently up-to-date, I do not know if that is my issue with the weak security message or how to fix it.

Thank you

Paul

  0      
  0      
#1
Options
1 Reply
Re:Weak Security on IOS for Deco M5 system
2023-01-16 16:34:53

  @Pmailley 

 

Firmware in your Deco M5 is too old to be upgraded through the app. See this document for other options: How to Update the Firmware of Deco

After you managed to upgrade firmware through this process to 1.5 or 1.6, next time it will be upgraded through the app.

  0  
  0  
#2
Options

Information

Helpful: 0

Views: 201

Replies: 1